.top-util-box{display:block;padding:10px 0;text-align:right;vertical-align:middle;}
.top-util-box ul{font-size:0;}
.top-util-box ul li{display:inline-block;padding:0 20px 0 0;}
.top-util-box ul li:last-of-type{padding:0;}
.top-util-box ul li a{font-weight:200;font-size:14px;color:#fff;line-height:19px;}
@media all and (max-width:1024px){
	.top-util-box{display: none;}
}